Subject: RE: [Sigtran] M2PA status

From: Richard Knowles <[email-masked]>
Date: Thu, 6 Nov 2003 10:14:52 -0800 (PST)

Hello Lyndon,

I am not familiar with how long the IESG review process takes.  When will
we know the results?   I assume there will be changes requested by them?

It would be beneficial to get M2PA to an RFC now.

Richard Knowles
Adax, Inc.
http://www.adax.com

On Thu, 23 Oct 2003, Ong, Lyndon wrote:

> Hi Tom,
>
> I've already put in the request for review of v10, so maybe we
> should hold off on a new version until review has been done.
>
> Cheers,
>
> Lyndon
>
> -----Original Message-----
> From: Tom George [mailto:[email-masked]]
> Sent: Thursday, October 23, 2003 7:24 AM
> To: Ong, Lyndon
> Cc: [email-masked]'
> Subject: Re: [Sigtran] M2PA status
>
>
> Lyndon,
>
> If you like, I can release a version 11 today with the corrections in it.
>
> tomG.
>
> Brian F. G. Bidulock wrote:
> > Lyndon,
> >
> > Send it on!
> >
> > --brian
> >
> > Lyndon Ong wrote:                                                                   (Thu, 23 Oct 2003 00:27:46)
> >
> >>Hi Folks,
> >>
> >>I have not seen any comments on M2PA v10 that cannot be addressed in final editing,
> >>so I am assuming that it is OK to ask for IESG review.
> >>
> >>Cheers,
> >>
> >>L. Ong
> >>
> >>_______________________________________________
> >>Sigtran mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/sigtran
> >
> >
>
>
>

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran